
QGIS Application - Bug report #1550

Point layers do not snap to lines or polygons

2009-02-18 06:51 AM - Horst Düster

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Digitising

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11610

Description

1. Load a [[PostGIS]] point layer

 2. Load a [[PostGIS]] line layer

 3. set snapping options for both layers to vertex and segment

 4. digitize a point inside the snapping distance

=> the point will not be snapped to the line

History

#1 - 2009-04-11 11:51 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

Snapping works for adding points. Also, it is now possible to use the 'move vertex' tool to have snapping for single points.

#2 - 2009-08-22 01:02 AM - Anonymous

Milestone Version 1.0.2 deleted
